INSERT INTO TMDLORNEKDOSYATUR (MDLORNEKDOSYATURKOD, MDLORNEKDOSYATURAD, AKTIF, SUBEID)
SELECT '91', '112 Acil Komuta Merkezi Bažvuru Belgesi', 0, S.SUBEID
FROM SUBELER S
WHERE NOT EXISTS (
    SELECT 1 
    FROM TMDLORNEKDOSYATUR T 
    WHERE T.MDLORNEKDOSYATURKOD = '91' 
    AND T.SUBEID = S.SUBEID
)